Kerbal Space Program - Bug #5406

Right clicking on the Pole Flag displays "Repair for 000.000.000.00"
09/13/2015 09:51 AM - polikey

Status: Duplicate Start date: 09/13/2015
Severity: Normal % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.04 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

In career mode, buildings fully upgraded, the Pole Flag displays "Repair for 000.000.000.00" , unlike the other buildings showing "no

Repairs Needed".

Related issues:
Is duplicate of Kerbal Space Program - Bug #5237: Flag pole at Astronaut Cent...

Closed 07/13/2015

History

#1 - 09/13/2015 10:59 AM - rudi1291
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Yes, i can confirm this. Seems to be the same as Bug #5237 and #4879.

#2 - 09/14/2015 09:27 AM - Squelch
- Is duplicate of Bug #5237: Flag pole at Astronaut Center always wants to be fixed for free added
